@charset "utf-8";

#container {
width: 900px;
margin: 0 auto;
background: #fff;
}

#maincontents {
float: left;
width: 700px;
background: #fff;
text-align:left;
}

h1 { padding-bottom: 10px; border-bottom:1px solid #ccc; color:#300; font-size:24pt; line-height:24pt; }

div#maincontents h1 a {
font-weight: bold;
}

h2 { padding-bottom: 10px; border-bottom:1px solid #ccc; color:#300; font-size:24pt; line-height:24pt; }

div#maincontents h2 a {
font-weight: bold;
}

div#maincontents p {
margin: 10px 15px;
font-size: 80%;
line-height: 150%;
}

div#maincontents p strong {
font-weight: bold;
}

div#maincontents .bodyentry p {
margin: 10px 15px;
font-size: 100%;
line-height: 150%;
}

div#maincontents p .bodyentry strong {
font-weight: bold;
}

div#maincontents span#strong {
font-weight: bold;
color: #CC0033;
}

div#maincontents span.strong {
font-weight: bold;
color: #CC0033;
}

div#maincontents span#verystrong {
font-family: Century Gothic,ＭＳ ゴシック;
font-size: 1.8em;
font-weight: bold;
color: #075A27;
}

div#maincontents span#stronger {
font-family: Century Gothic,ＭＳ ゴシック;
font-size: 1.2em;
font-weight: bold;                
line-height: 24px;
color: #075A27;
}

div#maincontents table.mno {
width: 485px;
margin: 0px;
}

div#maincontents img.botline {
border-bottom: 1px solid #663;
}

div#maincontents img.sp1 {
margin-bottom: 1px;
}

div#maincontents ul#whatsnew {
margin-bottom: 15px;
}

div#maincontents ul#whatsnew li {
list-style: none;
display: block;
margin: 0 10px;
background: url("/images/gra_navicon3.gif") left center no-repeat;
border-bottom: 1px dotted #A5A5A5;
padding: 4px 0 4px 28px;
font-size: 1.0em;
}

div#maincontents ul#contents {
margin-bottom: 15px;
}

div#maincontents ul#contents li {
list-style: none;
display: block;
margin: 0 10px;
background: url("/images/gra_navicon4.gif") left center no-repeat;
border-bottom: 1px dotted #A5A5A5;
padding: 4px 0 4px 28px;
font-size: 1.0em;
}

div#maincontents ul#contents li span { color: #363; }

div#maincontents p.ads { margin: 20px 15px 5px 15px; }

ul#category_entrylist {
list-style: none;
}

ul#category_entrylist li {
padding: 3px 1em;
border-bottom: 1px solid #ccc;
font-size: 80%;
line-height: 150%;
}

table.normal { width:470px; margin:0 auto; }

table.normal td {
background: #fff;
padding: 3px;
font-size: 10pt;
}

p.price { color:#330; }
p.price span { color:#903; }
p.price span.fs { font-size:16pt; }
p.price span.fm { font-size:18pt; }
p.price span.fl { font-size:24pt; }
.itembox   { background: #EFEFDE; padding-top:10px; }
.itemtitle { background: #EFEFDE; margin:0 10px 10px 10px; padding-bottom:10px; border-bottom:1px dotted #666; }
.itemtitle span.fs { font-size:14pt; font-weight:bold; }
.itemtitle span.fm { font-size:16pt; font-weight:bold; }
.itemtitle span.fl { font-size:24pt; font-weight:bold; }
.itemprice { margin:10px;width: }
.itemprice dt { float:left;margin-right:10px; margin-bottom:10px; color:#330; font-size:10pt; }
.itemprice dd { margin-bottom:10px; color:#903; font-size:10pt; line-height:18px; }
.itemprice dd.fs { font-size:16pt; }
.itemprice dd.fm { font-size:18pt; }
.itemprice dd.fl { font-size:24pt; }
.itemprice dd span { color:#333; font-size:10pt; }
.itemprice dd a:link { color:#360; }
.itemprice dd a:hover { text-decoration:none; }
.itemprice dd a:visited { color:#003; }
.itemdesc { border-top:1px dotted #666; margin:0 10px 10px 10px; padding-top:10px; font-size:10pt; }
.itemcart { border-top:1px solid #fff;padding:10px 10px 0 10px; }
.itemcart img { margin:10px; }

h3 { margin: 10px 0 20px; _margin: 20px 0; font-weight:bold; }
h3.fs { font-size:14pt; }
h3.fm { font-size:16pt; }
h3.fl { font-size:24pt; }
.leaf_s { background:url(images/item_icon_leaf.gif) left center no-repeat; padding-left:18px; color:#663; font-size:12pt; }
.leaf_m { background:url(images/item_icon_leaf.gif) left center no-repeat; padding-left:18px; color:#663; font-size:14pt; }
.leaf_l { background:url(images/item_icon_leaf.gif) left center no-repeat; padding-left:18px; color:#663; font-size:16pt; }
.setnaiyou { margin:15px 0 15px 18px; }
.setnaiyou td { padding-bottom:15px; font-size:80%; vertical-align:top; }
.setnaiyou td img { margin-right:15px; }
.setnaiyou td strong { display:block; margin-bottom:5px; padding-bottom:5px; border-bottom:1px dotted #999; font-size:110%; }
.iteminfo    { margin: 0 0 20px 0; }
.iteminfo th { background:#EBEBD6; padding:3px; color:#663; font-size:80%; }
.iteminfo td { background:#fff; padding:3px; color:#666; font-size:80%; }
.iteminfo strong { color:#666; }
.noren_s { background:url(images/item_icon_noren.gif) left center no-repeat; padding-left:18px; color:#663; font-size:12pt; }
.noren_m { background:url(images/item_icon_noren.gif) left center no-repeat; padding-left:18px; color:#663; font-size:14pt; }
.noren_l { background:url(images/item_icon_noren.gif) left center no-repeat; padding-left:18px; color:#663; font-size:16pt; }

.catname {
margin-bottom: 20px;
font-size: 95%;
font-weight: bold;
}
.catname a:link { color: #636562; font-weight: bold; }
.catname a:hover { color: #636562; font-weight: bold; text-decoration: none; }
.catname a:visited { color: #636562; font-weight: bold; }

table.catlist { margin-bottom: 25px; }

td.catlist1 {
padding-right: 12px;
border-right: 1px dotted #999;
vertical-align: top;
font-size: 80%;
line-height: 130%;
}

td.catlist2 {
padding: 0 12px;
border-right: 1px dotted #999;
vertical-align: top;
font-size: 80%;
line-height: 130%;
}

td.catlist3 {
padding-left: 12px;
vertical-align: top;
font-size: 80%;
line-height: 130%;
}

td.catlist1b {
padding-right: 15px;
border-right: 1px dotted #999;
vertical-align: top;
font-size: 80%;
line-height: 130%;
}

td.catlist1b_ {
padding-right: 15px;
border-right: 1px dotted #fff;
vertical-align: top;
font-size: 80%;
line-height: 130%;
}

td.catlist2b {
padding-left: 14px;
vertical-align: top;
font-size: 80%;
line-height: 130%;
}

table.catlist span { font-size:87.5%; }

.catlist a:link { color: #360; }
.catlist a:hover { color: #360; text-decoration: none; }
.catlist a:visited { color: #003; }
table.cat_ft { margin-bottom: 10px; }

.cat_ftlink1 {
width: 147px;
height: 30px;
background: url(images/ico_arrow3.gif) left center no-repeat;
padding-left: 15px;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
font-size: 75%;
text-align: left;
}

.cat_ftlink1 a:link { color: #999; }
.cat_ftlink1 a:hover { color: #999; text-decoration: none; }
.cat_ftlink1 a:visited { color: #003; }

.cat_ftlink2 {
width: 323px;
height: 30px;
background: url(images/ico_arrow4.gif) right center no-repeat;
padding-right: 15px;
border-bottom: 1px solid #999;
font-size: 75%;
text-align: right;
}
.cat_ftlink2 a:link { color: #023030; }
.cat_ftlink2 a:hover { color: #023030; text-decoration: none; }
.cat_ftlink2 a:visited { color: #000033; }

.cat_ftlink3 {
width: 323px;
height: 30px;
padding-right: 15px;
border-bottom: 1px solid #999;
font-size: 75%;
}

.cat_ftlink4 {
width: 235px;
height: 30px;
background: url(images/ico_arrow3.gif) left center no-repeat;
padding-left: 15px;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
font-size: 75%;
text-align: left;
}

.cat_ftlink4 a:link { color: #999; }
.cat_ftlink4 a:hover { color: #999; text-decoration: none; }
.cat_ftlink4 a:visited { color: #003; }

.cat_ftlink5 {
width: 235px;
height: 30px;
padding-right: 15px;
border-bottom: 1px solid #999;
font-size: 75%;
}

#product_infobox {
_height: 193px;
margin-bottom: 10px;
padding-bottom: 30px;
border-bottom: 1px solid #999;
}

#product_info {
float: right;
width: 292px;
}

#product_info .pname {
margin-bottom: 10px;
font-size: 90%;
}

.pname a:link { color: #360; }
.pname a:hover { color: #360; text-decoration: none; }
.pname a:visited { color: #003; }
.pprice span   { color: #330; font-size: 80%; }
.pprice strong { color: #903; }
.pdesc { margin:10px 0; padding:10px 0; border-top:1px dotted #999; border-bottom:1px dotted #999; font-size: 70%; line-height:130%; }

#product_image {
float: left;
width: 198px;
}

ul#item_list {
width:530px;
}

ul#item_list li {
list-style:none;
width:235px;
height:280px;
float:left;
margin:0 30px 20px 0;
font-size: 11px;
line-height: 130%;
}


/* 旧デザイン要素 */

table td#it {
background: #E6ECC3;
padding: 3px;
color: #666633;
font-weight:bold;
font-size: .8em;
}

table td#itc {
background: #FFF;
padding: 3px;
text-align: center;
font-weight:bold;
}

table td#link {
background: #FAFAF2;
padding: 5px;
text-align: right;
}

table td#eno1 {
background: #FFF;
padding: 3px;
color: #FF3300;
}

table td#eno2 {
background: #FFF;
padding: 3px;
color: #339900;
}

table td#eno3 {
background: #FFF;
padding: 3px;
color: #3366CC;
}

table td#menu {
width: 50%;
background: #FFF;
padding: 2px;
}

div#photo table {
width: 120px;
margin: 5px;
}

div#photo table td#th {
font-weight:bold;
text-align: left;
color: #666633;
}

div#photo table td#t {
text-align: left;
line-height: 140%;
font-size: .8em;
}

div#talks {
margin: 10px 15px;
line-height: 160%;
}

div#talks p {
margin: 10px 0px;
line-height: 140%;
}

span#who1 {
font-weight:bold;
color: #666633;
}

span#who2 {
font-weight:bold;
color: #336633;
}

div#map table {
width: 100%;
margin: 10px auto 10px;
}

div#map table td#itmap {
text-align: right;
padding: 3px;
}

div#map table td#tmap {
width: 90%;
text-align: left;
padding: 3px;
}

div#calender table {
width: 470px;
margin: 0px auto 10px;
}

div#calender table td#wd {
text-align: center;
color: #333333;
background: #FFFFFF;
}

div#calender table td#wd a:link,
div#calender table td#wd a:visited,
div#calender table td#wd a:active,{
color: #333333;
text-decoration: underline;
}

div#calender table td#wd a:hover {
color: #333333;
text-decoration: none;
}

div#calender table td#sn {
text-align: center;
color: #CC3333;
background: #FFEEEE;
}

div#calender table td#sn a:link,
div#calender table td#sn a:visited,
div#calender table td#sn a:active,{
color: #CC3333;
text-decoration: underline;
}

div#calender table td#sn a:hover {
color: #CC3333;
text-decoration: none;
}

div#calender table td#st {
text-align: center;
color: #006699;
background: #EEF9FF;
}

div#calender table td#st a:link,
div#calender table td#st a:visited,
div#calender table td#st a:active,{
color: #006699;
text-decoration: underline;
}

div#calender table td#st a:hover {
color: #006699;
text-decoration: none;
}

div#calender table td#twd {
text-align: center;
background: #EEEEEE;
font-size: .8em;
font-weight:bold;
}

div#calender table td#tsn {
text-align: center;
background: #EEEEEE;
color: #CC3333;
font-size: .8em;
font-weight:bold;
}

div#calender table td#tst {
text-align: center;
background: #EEEEEE;
color: #006699;
font-size: .8em;
font-weight:bold;
}

div#calender table td#cpho {
vertical-align:top; 
text-align: left;
padding-right: 10px;
}

div#calender table td#cdet {
width: 100%;
vertical-align:top; 
text-align: left;
}


div#caldetail table {
width: 100%;
margin: 0px auto 0px;
}

div#caldetail table td#citm {
vertical-align:top; 
text-align: left;
color: #669933;
font-size: .8em;
font-weight:bold;
white-space: nowrap;
}

div#caldetail table td#ctx {
width: 100%;
vertical-align:top; 
text-align: left;
}

table.tc { width:470px; margin: 0 auto; }
img.tc { margin: 0 auto; }

div#box table td#box0 {
padding: 0px;
vertical-align:top; 
text-align: center;
}

div#box table td#box1 {
background: url("/img/store/box_middle.gif") center top repeat-y;
padding: 10px 15px ;
vertical-align:top; 
font-size:10pt;
text-align: left;
}

div#box table td#box1b {
background: url("/img/store/box_middle.gif") center top repeat-y;
padding: 10px 0;
vertical-align:top; 
font-size:10pt;
text-align: left;
}

div#box table td#box2 {
background: url("/img/store/box_middle.gif") center top repeat-y;
padding: 10px 15px ;
vertical-align:top; 
font-size:10pt;
text-align: right;
}

div#box table td#box3 {
background: url("/img/store/box_middle.gif") center top repeat-y;
padding: 3px 10px ;
vertical-align:top; 
font-size:10pt;
text-align: center;
}

div#boxin table {
width: 100%;
padding: 0px;
margin: 0px auto 0px;
background: #EBF5D6;
}

div#boxin table td#stit {
background: #EBF5D6;
white-space: nowrap;
}

div#boxin table td#stdt {
background: #EBF5D6;
font-weight:bold;
color: #336600;
width: 100%;
}

div#boxin table td {
background: #EBF5D6;
}

div#boxin table td#all {
background: #EBF5D6;
width: 100%;
}

.cat_yasai_table { width: 470px; }
.cat_yasai_table td { font-size: 10pt; }

.cat_yasai_all {
background: #060;
margin: 40px 15px 0 15px;
padding: 10px 10px 10px 18px;
color: #fff;
font-size: 125%;
font-weight: bold;
line-height: 140%;
}

.cat_yasai_all2 {
background: #060;
margin: 20px 0 0 0;
padding: 10px 10px 10px 18px;
color: #fff;
font-size: 125%;
font-weight: bold;
line-height: 140%;
}

.cat_yasai_all span { color: #C6FF39; font-weight: bold; }
.cat_yasai_all2 span { color: #C6FF39; font-weight: bold; }

.cat_yasai_spt { margin-top: 40px; }

.cat_yasai {
margin: 10px 5px 0 240px;
line-height: 140%;
}

.cat_yasai_rt {
margin: 5px 5px;
text-align: right;
}

.cat_yasai_st1 {
margin: 10px 0;
}

.cat_yasai_st2 {
color: #D60039;
font-size: 90%;
font-weight: bold;
line-height: 120%;
}

.cat_yasai_img1 {
margin:12px 0 12px 12px;
}

.cat_yasai2 {
margin: 13px;
line-height: 120%;
}

.cat_yasai2 img {
margin-bottom: 5px;
}

.cat_yasai2_rt {
margin: 5px 0;
font-size: 90%;
text-align: right;
}

.cat_yasai2_st1 {
margin: 10px 0;
font-size: 90%;
}

.cat_yasai2_st2 {
font-size: 90%;
}

.cat_yasai_inquiry {
margin: 0 15px 0 0;
padding-bottom: 20px;
font-size: 10pt;
text-align: right;
}

.bgr { color:#360; font-weight:bold; }


/* 左ナビレイアウト */

#leftnav {
float: left;
width: 180px;
}

.choicelist {
margin-left: 6px;
font-size: 80%;
}

.choicelist li {
background: url(images/ico_arrow1.gif) left center no-repeat;
margin-bottom: 8px;
padding-left: 10px;
list-style: none;
}

.choicelist a:link { color: #033; }
.choicelist a:hover { color: #033; text-decoration: none; }
.choicelist a:visited { color: #003; }
.choicelist SPAN {
COLOR: #900
}

#lnv_kuchikomi { background: url(images/lnv_img_kuchikomi_bg.gif) top center repeat-y; margin-top:20px; }
#lnv_kuchikomi div       { margin: 10px; font-size:80%; line-height:140%; }
#lnv_kuchikomi a:link    { color:#333; text-decoration:underline; }
#lnv_kuchikomi a:hover   { color:#333; text-decoration:none; }
#lnv_kuchikomi a:visited { color:#003; text-decoration:underline; }

#lnv_magazine { background: url(images/lnv_img_melmaga_bg.gif) top center repeat-y; margin-top:20px; }
#lnv_magazine div       { margin: 10px; font-size:80%; line-height:140%; }
#lnv_magazine span      { color:#f30; }
#lnv_magazine a:link    { color:#333; text-decoration:underline; }
#lnv_magazine a:hover   { color:#333; text-decoration:none; }
#lnv_magazine a:visited { color:#003; text-decoration:underline; }

#lnv_osusume { width:150px; margin:20px auto 0; font-size:80%; }

.newslist {
margin: 10px 0 20px 12px;
font-size: 80%;
}

.newslist li {
background: url(images/ico_arrow1.gif) left center no-repeat;
margin-bottom: 10px;
padding-left: 10px;
color: #c30;
list-style: none;
}

.newslist a:link { color: #333; }
.newslist a:hover { color: #333; text-decoration: none; }
.newslist a:visited { color: #003; }


ul.icon_list {
text-align:center;
margin:40px 0;
}

ul.icon_list li {
display:inline;
padding:6px;
color:#fff;
text-shadow: 1px 1px 0 #000;
font-weight:bold;
border-radius: 6px;         /* CSS3 */
-moz-border-radius: 6px;    /* Firefox */
-webkit-border-radius: 6px; /* Safari,Chrome */
border: 0px;     /* 枠線の装飾 */
background-color: #2a9778;   /* 背景色 */
}